@use 'sass/base';
@use 'sass/mixin';
@use 'sass/size';

.strategy {
  .radio-container {
    @include mixin.center-items(center, flex-start);
    flex-flow: column nowrap;
    gap: 0.5 * size.$gap;
    margin: 0.5 * size.$gap 0;
  }
}

.cable-types {
  @include mixin.center-items(flex-start, center);
  flex-flow: column nowrap;
  min-width: 400px;
  gap: size.$gap;
  margin-bottom: size.$gap;
  .mat-table {
    @include mixin.card;
    padding: 0.5 * size.$gap;
    flex: 0 0 0;
    width: 100%;
    .mat-header-cell > .mat-icon {
      vertical-align: bottom;
    }
  }
}
